/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px) {
#sp-header .container-inner {
	max-width : 95%;
}

#sp-header {
    top: 0px;
	height: auto;
}

#offcanvas-toggler {
    height: 60px;
    line-height: 60px;
}

#sp-header .logo {
    height: 60px;
    max-width: 100%;
}

.offcanvphone p {
	text-align : center;
	font-size : 24px;
	color : #FFF;
}

.offcanvphone p i {
	font-size : 26px;
	display : inline-block;
	margin : 0px 5px;
}

.offcanvphone p a {
	color : #FFF;
	text-decoration : none;
}

.offcanvas-menu .offcanvas-inner {
    padding: 30px;
    margin-top: 20px;
}

.logo-image-phonemy, #prodfscreeen {
    width : 100%;
	height: auto;
}

#sp-header .logo {
    max-width: 80%;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.catmenubar > a > .menu-toggler {
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	right : 0px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.catmenubar > a > .menu-toggler::after {
    cursor: pointer;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f055";
}

#prodinmenu {
	display : none;
}

.catmenu::after, #column-wrap-id-1621934494174, #sp-left h3, #sp-left ul {
	display : none;
}

.sp-left-btn {
	display : block;
	margin : 15px auto;
}

#sp-left {
	position : relative;
}

#sp-left .sp-module, #sp-right .sp-module {
  border: 0px;
  padding: 0px;
}

#sp-left h3 {
	padding : 10px 10px;
	text-align : center;
}

#showinnsubmenuclose {
	display : none;
	font-size : 20px;
	color : #888;
	font-weight : bold;
	position: absolute;
	top: 9px;
	right: 10px;
}

#sp-left .notpc {
	width : 90%;
	margin : 0px auto;
}

#sp-left .notpc .btn {
	padding-left : 10px;
	padding-right : 10px;
}

#sp-left .sp-module {
	padding : 0px;
}

.prodsinmenu {
    padding: 15px;
}

.pimitem {
    width: 100%;
    padding: 10px 0;
}

.prodmenureviewleft {
    width: 100%;
}

.prodmenureviewright {
    width: 100%;
}

.pimlogo {
	height : 50px;
	width : auto;
}

.menuprodnav a {
    margin: 0 15px;
}

.menuprodnav {
    font-size: 25px;
    line-height: 50px;
    padding-right: 20px;
}

.prodsinmenu .row {
	margin-bottom : 20px;
}

.topproditem {
    font-size: 16px;
    padding-left: 50px;
}

.topproditem::before {
    left: 0px;
}

.subprod {
    padding-left : 50px;
}

.prodmenureviewright .subprod {
    padding-left : 20px;
    margin-left : 20px;
}

.prodmenureviewwrap {
    display: block;
}

.subproddesc {
    font-size : 14px;
}

#sp-menu {
	padding-left : 0px;
}

/* Начало стилей нижнего моб. меню */

#sp-mobileonly {
	position : fixed;
	bottom : 0px;
	left : 0px;
	right : 0px;
	border-top : 2px solid #00a2ed;
	background : #f0f0f0;
	z-index: 100;
}

#sp-mobileonly ul {
	width : 100%;
	padding : 0px;
	margin : 0px;
}

#sp-mobileonly .container {
	width : 100%;
	padding : 0px;
	margin : 0px;
}

#sp-mobileonly li {
	list-style : none;
	display : inline-block;
	text-align : center;
	width : 20%;
	text-transform : uppercase;
	font-size : 11px;
	font-weight : bold;
	border-left : 1px solid #ccc;
}

#sp-mobileonly li:first-child {
	border-left : none;
}

#sp-mobileonly li.item-176 {
	color : #FFF;
	background : #00a2ed;
}

#sp-mobileonly li.item-176 a {
	color : #FFF;
}

#sp-mobileonly li[data-icon='about'] a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f2bb";
	font-size : 20px;
	color : #777;
	display : block;
	text-align : center;
}

#sp-mobileonly li[data-icon='info'] a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f129";
	font-size : 20px;
	color : #777;
	display : block;
	text-align : center;
}

#sp-mobileonly li[data-icon='catalog'] a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f039";
	font-size : 20px;
	color : #FFF;
	display : block;
	text-align : center;
}

#sp-mobileonly li[data-icon='dealer'] a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f508";
	font-size : 20px;
	color : #777;
	display : block;
	text-align : center;
}

#sp-mobileonly li[data-icon='contact'] a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f124";
	font-size : 20px;
	color : #777;
	display : block;
	text-align : center;
}

.sp-scroll-up {
    bottom: 60px;
}

#sppb-addon-1622149040501 {
	display: block;
}

#sppb-sp-slider-1621417718345 h2 {
	text-align : center;
	margin : 0px 0px 20px!important;
	padding : 0px!important;
}

#sppb-sp-slider-1621417718345 a {
	margin : 0px!important;
}

#sppb-sp-slider-1621417718345 a#sp-slider-inner-item-1621417718346-num-1-key {
	
}

#sppb-addon-1621417718345 .sppb-col-sm-12 {
    padding-right: 0px;
}

#sppb-addon-1621417718345 .sp-slider-content-align-left, #sppb-addon-1636059078427 .sppb-text-left, #sppb-addon-1622453946461 .sppb-text-left, #sppb-addon-1636059078387 .sppb-addon-content, #sppb-addon-1636059078391 .sppb-addon-content, #sppb-addon-1636059078394 .sppb-addon-content  {
	text-align : center!important;
}

#sppb-addon-1636059078427 {
	margin-bottom : 30px;
}

#sppb-addon-wrapper-1622149040501 {
	width : 100%;
}

.mpageprods {
	padding : 10px;
}

.mpageprods ul li {
	width : 100%;
	padding : 10px;
}

.mpageprods ul li a {
	font-size : 16px;
}

.mpageprods ul li a {
    font-size: 18px;
    padding: 0px 0px 0px 60px;
}

.sp-page-builder .page-content #section-id-1511613808 {
    background-image: url(/images/2021/10/05/mpagebg1.jpg);
    background-position: 100% 0%;
}

.mpageprods ul li a::before {
    top: 8px;
}

.sppb-addon-title, .inntitle {
	text-align : center;
}

#section-id-1622231428660 {
	background: url('../images/swipe.png') 15px 8px no-repeat;
}

#sppb-sp-slider-1622452457487 .sp-slider-outer-stage img {
	max-width : 100%;
	width : auto!important;
	max-height : 300px!important;
	height : 300px!important;
	display : block;
	margin : 0px auto;
}

#sp-bottom p, #sp-bottom p a {
	margin : 0px;
	padding : 0px;
	text-align : center;
}

#sp-bottom2 p.tcenter {
    padding-top: 0px;
}

#sp-bottom3 {
	display : none;
}

#sp-bottom4 {
	margin-bottom : 0px;
}

body:not(.mpage) .body-wrapper {
	padding-top : 62px;
}

.innsubtitle, .innsubmaintitle {
	text-align : center;
	font-size : 18px;
	margin-bottom : 20px;
}

.inntitle {
	font-size : 22px;
}

#bfElemWrap601 {
	display : none;
}

#bfElemWrap1115 {
	display : block;
}

#bfElemWrap1115 label {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
	width: 100%;
	margin-bottom : 15px;
}

#bfQuickModeSection4788, #bfQuickModeSection76885 {
	width : 100%;
	float : none;
}

#ff_elem606 {
	width : 100%;
}

.cpnb-div-position-bottom-right {
	bottom : 50px!important;
}

#sp-bottom1 img {
	margin : 0px auto;
}

#sp-footer1 .tright {
	margin-bottom : 50px;
	margin-top : 20px;
	text-align : center;
}

#column-wrap-id-1647598171851, #sp-main-body {
	min-height : auto;
}

.page-570 #topdeal .sppb-row-container {
	margin-top: 0px;
	padding: 20px 10px;
}

.sp-page-builder .page-content #topdeal, .sp-page-builder .page-content #prodfscreeen {
	height: auto!important;
}

#topdeal .sppb-addon-title {
  font-size: 26px;
  line-height: 34px;
}

#topdeal  {
  background-attachment: fixed;
  background-position: top center!important;
}

#topdeal .deal-sub-title .sppb-addon-title {
  font-size: 22px;
  line-height: 28px;
}

.sub-title-small .sppb-addon-title {
  font-size: 18px!important;
  line-height: 24px!important;
  margin-bottom : 30px!important;
}

.sub-title-big .sppb-addon-title, .article-header-innt h1 {
  font-size: 22px!important;
  line-height: 28px!important;
}

.dealtoptextlist ul {
	font-size : 16px;
	line-height : 24px;
}

#topdeal .sppb-btn-primary, .deal-application .sppb-btn-primary {
	width : 80%;
	display : block;
	margin : 0px auto 20px!important;
}

.tcenter-dialers, .dealprods .sppb-addon-content p, .cont-col .sppb-addon-content, .cont-partners .sppb-addon-content, .article-header-innt h1, .article-footer-innt, #prodfscreeen .sppb-addon-content {
	text-align : center!important;
}

#bfElemWrap943, #bfElemWrap1148, #bfElemWrap943 input, #bfElemWrap1148 input {
	width : 100%;
}

#bfQuickModeSection98261 {
	margin-bottom : 0px;
}

#ff_elem538, #ff_elem539, #ff_elem541, #ff_elem542, #ff_elem543, #ff_elem544, #ff_elem545, #ff_elem546, #ff_elem547 {
  width : 100%!important;
  max-width : 100%!important;
}

#bfLabel540 {
	float : left;
}

#section-id-1647530373217 .sppb-container-inner {
	max-width : 85%;
	margin : 0px auto;
}

.withpicrow, #prodfscreeen .sppb-btn {
  width: 100%;
  display: block;
  margin: 0px auto;
}

#prodfscreeen .sppb-btn-primary, #prodfscreeen .sppb-btn-secondary  {
	margin : 0 0 20px!important;
}

.picimgmenu span.image-title {
  font-size : 18px;
  line-height : 26px;
}

#prodlandtitle {
	margin-bottom : 0px!important;
}

.modal-inner-block iframe {
	max-width : 100%;
}

.notpc {
	display : block;
}

.sertslist {
  margin-bottom: 0px !important;
}

#prodfscreeen {
	
}

body, .body-innerwrapper {
  overflow-x: hidden;
}

.customoffcanvphone i.fa-whatsapp, .customoffcanvphone i.fa-telegram, .customoffcanvphone i.fa-instagram, .customoffcanvphone i.fa-facebook, .mobtopicos i.fa-whatsapp, .mobtopicos i.fa-telegram {
	display : none!important;
}

#sppb-addon-1644092702199 .sppb-text-left, #sppb-addon-1644092702220 .sppb-text-left, .tech-calcs .sppb-addon-content, .tech-calcs .sppb-addon-content p {
	text-align: center!important;
}

.article-list .article {
  margin-bottom: 40px;
}

.article-img {
  aspect-ratio: 19/19;
}

aside#sp-left {
	background : #f6f6f6;
}

#sp-left .sp-module h3.sp-module-title {
  margin: 0px;
  padding-bottom: 10px;
}

#sp-left ul.menu li.current, #sp-left ul.menu li:hover, #sp-left ul.menu li:focus, #sp-left ul.menu li:active {
  background: #e6e6e6;
}

#sp-left ul.menu li {
  display: block;
  width: 100%;
  line-height: 26px;
  font-family: "Play";
  font-size: 18px;
  padding: 5px 10px 5px 50px;
  transition: 500ms all;
}

.article-ftext, .article-header-innt h1, .default-article {
	width : 90%;
	display : block;
	margin : 0px auto;
}

.mytagsitem {
  line-height: 26px;
}

.fboxcertsvert img {
  min-height: auto;
  max-height: none;
}

.image400, .image600 {
	width : 90%;
	height : auto;
}

.article-list .itembg1, .article-list .itembg0 {
  padding: 0px;
  text-align : center;
  margin-bottom: 20px;
}

.view-category .article-list .article.itembg0 .article-body .article-header h2 a, .view-category .article-list .article.itembg1 .article-body .article-header h2 a {
  font-size: 18px;
  line-height: 24px;
}

.view-category .article-list .article.itembg0 .article-body, .view-category .article-list .article.itembg1 .article-body {
  padding: 15px;
}

.view-category .article-list .article.itembg0 .article-body a.btn, .view-category .article-list .article.itembg1 .article-body a.btn, .catprodrow a.btn {
	width : 80%;
	display : block;
	margin : 0px auto 15px;
}

.instlistsubtitle {
  font-size: 18px;
  line-height: 24px;
  margin-top: 0px;
  margin-bottom: 15px;
  text-align : center;
}

.view-category .article-list .article .article-body.instrwrap .article-header h2 {
  margin-bottom: 15px !important;
}

.view-category .article-list .article .article-body.instrwrap .article-header h2 a {
  font-size: 16px;
  line-height: 22px;
}

.downtable {
  width: 100%;
  margin-left: 0px;
}

.downtable tr td:nth-child(1) {
  width: 100%;
  padding: 5px;
  text-align : center;
  display : block;
}

.downtable tr, .downtable, .downtable tbody {
  display : block;
  width: 100%;
  text-align : center;
}

.downtable tr td:nth-child(1) {
  display : block;
  width: 100%;
  text-align : center;
  padding: 10px 5px 0px;
}

.downtable tr td:nth-child(2), .downtable tr td:nth-child(3) {
  width: 45%;
  padding: 10px 5px;
  text-align : center;
  display : inline-block;
}

#section-id-1648455815705 {
	padding-top : 0px!important;
	padding-bottom : 0px!important;
}

.item-541 img {
	display : none;
}

#ff_formdiv3 {
  padding: 15px 10px;
}

.category-desc .col-xl-7 {
	width : 90%;
	max-width : 90%;
	margin : 0px auto;
}

.dealers-c #topdeal .sppb-row-container, .dealers-d #topdeal .sppb-row-container, .dealers-a #topdeal .sppb-row-container, .dealers-b #topdeal .sppb-row-container {
  padding: 50px 15px 30px;
  margin-top: -90px;
}

div.product {
  float: none;
  margin: auto;
  width: 100%;
}

#contactForm_oneclick input, #contactForm_oneclick textarea {
  width: 100%!important;
}

#contactForm_oneclick {
  height: 100%!important;
  max-width: 100%!important;
  margin: 0 auto!important;
  width: 100%!important;
  padding: 15px 10px!important;
}

#contactForm_oneclick input[type="submit"], #contactForm_oneclick input[type="button"] {
  text-align : center!important;
  width: 100%!important;
  margin: 5px 0!important;
}

#contactForm_oneclick small {
	font-size : 10px;
	line-height : 14px;
}

#sppb-addon-1612331911251 a.sppb-btn {
	width: 100%!important;
}

#prodlandtitle {
	padding : 10px!important;
}

#sppb-addon-wrapper-1612339563071 {
	margin : 0px!important;
}

#sppb-addon-wrapper-1612338801676, .atr_buts {
	display : none!important;
}

.sp-page-builder .page-content #section-id-1648503622250 {
  padding: 20px 10px!important;
  padding-right: 40px;
  padding-bottom: 10px;
  padding-left: 40px;
}

#section-id-1648503941506 {
	margin : 30px 0 0!important;
}

.image250right, .image250left {
	width: 250px; 
	height: auto; 
	margin: 10px auto; 
	float: none;
	display : block!important;
}

.textimglarge {
	max-width : 100%;
	width : 100%;
	height : auto;
	display: block!important;
	margin-left: auto; 
	margin-right: auto;
}

.sppb-tab-content .addtocart-button1 {
	display : block;
	width : 100%;
}

.col_6, .col_3 {
  display : block;
  margin : 0px auto 15px;
  float : none;
}

.col_6, .col_4 {
  width: 40%;
  display : block;
  margin : 0px auto 15px;
  float : none;
}

.col_3 {
  width: 80%;
}

.col_2 {
	padding : 2px;
}

.techtable {
	min-width : 100%!important;
	margin : 10px 0!important;
}

.techtable td, .techtable th {
	padding : 10px 5px!important;
}

.techtablewrap {
	overflow-x : scroll;
}

.center-img {
	display : block!important;
	margin : 0px auto!important;
	max-width : 100%;
	height : auto;
}

#sppb-addon-1612331899630 .sppb-addon-title {
  font-size: 24px!important;
  line-height : 30px!important;
}

.col_3dib {
  width: 45%;
  margin-bottom: 15px;
}

#btn-1621939759671 {
	display : block!important;
	margin : 0px auto!important;
}





}

@media only screen
and (max-device-width: 374px) {
#sp-mobileonly li {
	font-size : 10px;
}	
.menuprodnav a {
    margin: 0 10px;
}

}
